<?php
if ( ! function_exists( 'ci_theme_customize_preview_google_fonts' ) ) {
	function ci_theme_customize_preview_google_fonts( $_this, $container_context ) {
		ci_theme_enqueue_google_fonts();
		wp_print_styles( 'ci-theme-user-google-fonts' );
	}
}
